#! /usr/bin/make -f

export PYBUILD_NAME=beaker
%:
	dh $@ --buildsystem=pybuild

# Skip dh_auto_test. The 1.11.0 tarball was PyPI generated, and it does not
# include the tests directory at all. This override should be removed when
# uploading a new upstream which includes the tests directory.
override_dh_auto_test:
